slepc-3.21.1 2024-04-26
Report Typos and Errors

# EPSGDGetDoubleExpansion

Gets a flag indicating whether the double expansion variant has been activated or not.

### Synopsis

    #include "slepceps.h"
    PetscErrorCode EPSGDGetDoubleExpansion(EPS eps,PetscBool *doubleexp)

Not Collective

### Input Parameter

| eps | - the eigenproblem solver context

### Output Parameter

| doubleexp | - the flag

### See Also

EPSGDSetDoubleExpansion()

### Level

advanced

### Location

src/eps/impls/davidson/gd/gd.c
Index of all EPS routines
Table of Contents for all manual pages
Index of all manual pages